<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '10'; 
$ap_name = '首页滚动文字广告位1'; 
$ap_intro = '首页滚动文字广告位'; 
$ap_class = '1'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '30'; 
$ap_height = '0'; 
$ap_price = '100'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = '首页文字广告测试1'; 
